&Add...=
&Buy=
&Custom...=
&Details=
&Find on this Page...=
&Hardware code:=
&Icons=
&Larger=
&Locate Keywords=
&Medium=
&Open=
&Open it=
&Password:=
&Save it to disk=
&Save...=
&Search=
&Search e-Book...=
&Smaller=
&SN:=
'%1' is protected.=
100%=
125%=
150%=
200%=
400%=
50%=
75%=
About CyberArticle=
About e-Book=
All files (*.*)|*.*|=
Article=
Attachments=
Auto Scroll=
Back=
Bookmarks=
Cancel=
CAP=
Contents=
Copyright (C) 2001-2007=
Custom Zoom=
CyberArticle Version 5.0=
CyberArticleReader=
CyberArticleReader\n\nCyberArticleRea\n\n\nCyberArticleReader.Document\nCyberArticleReader.Document=
Evaluation Version=
EXT=
Find what=
Forward=
HiddenCommands=
Home=
http://www.WizBrother.com/=
In order to check the SN, [%1] has to be closed and restarted.=
Lar&gest=
Name=
Next=
NUM=
OK=
OLE initialization failed.  Make sure that the OLE libraries are the correct version.=
Open Attachment Warning=
OVR=
Password=
Percentage &zoom:=
Print=
Print Preview=
Prior=
Ready=
REC=
Refresh=
Save &All...=
SCRL=
Search=
Search &result:=
Select a folder:=
Size=
Sm&allest=
Some files can contain viruses or otherwise be harmful to your computer. It is important to be certain that this file is from a trustworthy source.=
Stop=
support@wizbrother.com=
Text size=
The password you supplied is not correct. Verify that the CAPS LOCK key is off and be sure to use the correct capitalization.=
Type in the key&words to find:=
What would you like to do with this file?=
Zoom=
Zoom &In=
Zoom &Out